# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: common
authorName: 'Qualiteam Software'
moduleName: 'Infinite Scroll'
description: 'This module allows you to replace the pager in product lists with the infinite scroll that adds more results to the list when the customer scrolls the page down.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
